body {
    margin: 0px;
    padding: 0px;
	font-family: "Arial", sans-serif;
}

div#header {
    /*clear: both;
   	border: 2px solid #acacac;
   background-color: #e5e8e7;*/
   
   	font-family: "Arial", sans-serif;
	font-size:13px;
	top:5px;
   	z-index:0;
    padding: 1px;
	height: 30px;
	margin: 10px 0 0 0px;
}
.labels{
	margin: 0 0 0 6px;
}
a:link{
	color: #000000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	color: #000000;
}
a:visited{
	color: #000000;
	text-decoration:none;
}

div#left {
    float: left;
    width: 320px;
	
	font-family: "Arial", sans-serif;
	font-size:12px;
	/*border: 1px solid #acacac;
	*/
	padding: 140px 0px 0px 10px;
	margin-right: -3px;
	margin-top: -50px;
	moz-border-radius: 15px;
}
table{
	font-size: 12px;
	font-family: "Arial", sans-serif;
}

.td{
	padding: 3px 0 0 6px;
}
.tr{
	padding-top:8px;
}
div#middle {
 	padding: 20px 0px 10px 15px;
    margin: 0px 0px 0 0;
	height: 580px;
    background-color: white;
	border:2px solid #acacac;
	font-family: "Arial", sans-serif;
	font-size:13px;
	/*border: 1px solid #acacac;*/
}
div#footer {
    /*
	background-color: white;
	*/
	clear: both;
    z-index:0;
	height:30px; 
	font-size:10px;
	font-family: "Arial", sans-serif;
	margin-top: 5px;
}
